Tripnet - Bug #40575
B2B|Flight | schedule change|
06/01/2018 08:44 am - Sangeetha RS

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 06/06/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

06/05/2018
06/06/2018
100%

0.00 hour
7.50 hours

Description

1. In Galileo flight Schedule Change popup, the onward & return details & duration details are not updated in the Flight summary

section.

2. Also based on the updated schedule , wrong duration details displayed in the Flight ticket. Please fix it in e-ticket, my booking &

Transaction queue report.

History

#1 - 06/05/2018 02:00 pm - Vipin das

- Due date set to 06/05/2018

- Status changed from New to Assigned

- Assignee set to Anonymous

- Start date changed from 06/01/2018 to 06/05/2018

#2 - 06/05/2018 02:00 pm - Vipin das
- Due date changed from 06/05/2018 to 06/06/2018

#3 - 06/05/2018 02:24 pm - Anonymous
- Status changed from Assigned to In Progress

#4 - 06/05/2018 05:14 pm - Anonymous
- % Done changed from 0 to 20

#5 - 06/06/2018 11:52 am - Anonymous

- Status changed from In Progress to Fixed not Tested
- % Done changed from 20 to 100

- End_Date set to 06/06/2018

#6 - 06/28/2018 12:52 pm - Sangeetha RS

- File Screenshot from 2018-06-28 12-23-46.png added
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Anonymous)

closed..

Files

Screenshot from 2018-06-01 11-07-23.png 166 KB 06/01/2018 Sangeetha RS
Screenshot from 2018-06-28 12-23-46.png 179 KB 06/28/2018 Sangeetha RS
